FvwmAuto(1)

NAME
FvwmAuto - the FVWM auto-raise module

SYNOPSIS
FvwmAuto is spawned by fvwm, so no command line invocation will work. An appropriate invocation from fvwm looks like:

Module FvwmAuto 200

or, from a menu: Popup "Module-Popup"
        Title "Modules"
        Module "GoodStuff" GoodStuff
        Module "NoClutter" FvwmClean
        Module "FvwmIdentify" FvwmIdent
        Module "Banner" FvwmBanner
        Module "Debug" FvwmDebug
        Module "SaveDesktop" FvwmSave
        Module "AutoRaise" FvwmAuto 200 EndPopup

The numeric argument is required. It specified how long a window must retain the keyboard input focus before it is raised. The delay is measured in milliseconds, and any integer 0 or greater is acceptable.

AUTHOR
FvwmAuto just appeared one day, nobody knows how.